Acme.Serve v1.7 Arbitrary File Access Vulnerability

Solution:
Cisco has released version 2.3.6.1 of Secure ACS for UNIX, which resolves this issue. Customers are advised to obtain an update through their regular update channels.


Cisco Secure ACS for Unix 2.0

Cisco Secure ACS for Unix 2.3

Cisco Secure ACS for Unix 2.3.5 .1


 

Privacy Statement
Copyright 2010, SecurityFocus